
# Hardcoding the Download and making this a 0.60 release b/c older revs was 0.52.
# Need to bump to 0.60 so upgrades work

Name:           gdesklets-calendar
Version:        0.60
Release:        1%{?dist}
Summary:        A navigable calendar showing the entire month for gdesklet

Group:          User Interface/Desktops
License:        GPLv2
URL:            http://www.gdesklets.de
Source0:        http://www.gdesklets.de/files/desklets/Calendar/Calendar-0.6.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

#BuildRequires:  
Requires:       gdesklets

%description

A calendar showing the entire month for gdesklets. 

%prep
%setup -q -n Calendar

# Move documents
mkdir DOC
mv -f README COPYING DOC/
mv -f months/README DOC/README.monthimages

%build


%install
rm -rf $RPM_BUILD_ROOT

#install the display now
mkdir -p $RPM_BUILD_ROOT%{_datadir}/gdesklets/Displays/Calendar
cp -pr Calendar.display [a-z]* $RPM_BUILD_ROOT%{_datadir}/gdesklets/Displays/Calendar/

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc DOC/*
#%{_datadir}/gdesklets
%{_datadir}/gdesklets/Displays/Calendar


%changelog
* Sat Jan 19 2008 Tyler Owen <tyler.l.owen@gmail.com> - 0.60-1
- Updated to 0.6 (naming package 0.60 for EVR to be newer)

* Sat Nov 24 2007 Tyler Owen <tyler.l.owen@gmail.com> - 0.52-1
- Updated to 0.52

* Mon Nov 19 2007 Tyler Owen <tyler.l.owen@gmail.com> - 0.51-2
- Bumping a rev to fix cvs tagging for devel

* Sun Nov 18 2007 Tyler Owen <tyler.l.owen@gmail.com> - 0.51-1
- Updated to 0.51

* Sun Jul 08 2007 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.41-3
- Clean up spec file

* Sun Jul 08 2007 Tyler Owen <tyler.l.owen@gmail.com> - 0.41-2
- Added -p option to install to preserve timestamps
- Fixed missing directory ownership issues

* Sun Jun 24 2007 Tyler Owen <tyler.l.owen@gmail.com> - 0.41-1
- Initial Packaging for Fedora
